    {{ partial "header.html" . (dict "context" . "nfade" true) }}

    <section class="section pt-0">
        <div class="container pt-5">
            <div class="row d-flex flex-column-reverse flex-md-row">
                <div class="col-12">
                    <h3>Blog</h3>
                    <h5>Featured</h5>
                    {{ range where .Pages ".Params.featured" true }}
                        {{ partial "post-stub.html" . }}
                    {{ end }}   

                    <h5>Regular</h5>
                    <div class="mb-3">
                        tags: 
                        {{ range (.Site.GetPage "/tags").Data.Terms }}
                            {{ if eq (index .Page.Data.tag 0).Type "blog" }}
                                <a href="{{ .Page.Permalink }}">{{ .Page.Title }}</a> {{ .Count }}
                            {{ end }}
                        {{ end }}
                    </div>
                    {{ $not_featured := where .Pages ".Params.featured" false }}
                    {{ $not_set := where .Pages ".Params.featured" "==" nil }}
                    {{ $pag := .Paginate ($not_featured | union $not_set)}}
                    {{ range $pag.Pages }}
                        {{ partial "post-stub.html" . }}
                    {{ end }}   
                </div>   
            </div>
       
            <div class="post-navigation">
                {{ partial "pagination.html" . }}
            </div>
        </div>
    </section>

{{ partial "footer.html" . }}